{
  "templates": {
    "weapon": {
      "id": "dual_pistol_epic",
      "texture": "assets/gso/textures/weapon/dualpistol/dual_pistol_epic.png",
      "stats": {
        "damage": 34,
        "criticalChance": 0.2,
        "attackRate": 11
      }
    }
  }
}